body {
	margin: 0;
	padding: 0;
	background: url(/images/umk-ufa/top-bg.jpg) repeat-x 0 0;
	font: 400 12px "Tahoma";
}

img {
	border: 0
}

#wrapper {
	width: 1050px;
	height: auto;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	padding: 2px 0
}

a:hover {
	text-decoration: none
}

#header {
	height: 195px;
	display: block;
	overflow: hidden;
	margin: 0;
	clear: both;
}

#logo {
	float: left;
	cursor: pointer;
	display: block;
	margin: 32px 0 0;
	width: 228px;
	height: 167px;
}

#head {
	display: block;
	float: right;
	height: 179px;
	margin: 18px 0 0;
	width: 707px;
	background: url(/images/umk-ufa/head.png) no-repeat 0 0;
}

#tel {
	display: block;
	margin: 43px 0 0;
	width: 220px;
	text-align: right;
	color: #7E7E7E
}

#menu {
	display: block;
	margin: 50px 0 0 14px;
	font: 400 14px "Tahoma";
}

#menu a {
	color: #fff;
	text-shadow: #2C586A 1px 1px 0;
	text-transform: uppercase;
	font: 400 14px "tahoma";
	text-decoration: none;
	padding: 0 10px
}

#menu a:hover {
	text-shadow: #000 1px 1px 0;
	text-decoration: underline
}

#block-links {
	display: block;
	overflow: hidden;
	margin: 10px auto 20px auto;
	width: 550px;
	height: 70px;
}

#calc {
	display: block;
	width: 252px;
	background: url(/images/umk-ufa/buttons.jpg) no-repeat 0 0;
	height: 60px;
	text-shadow: #1A4256 1px 1px 0;
	font: 800 12px "tahoma";
	float: left;
	color: #fff;
	margin-bottom: 6px;
	text-decoration: none;
	text-transform: uppercase
}

#calc:hover {
	text-shadow: #000 1px 1px 0
}

#send:hover {
	color: #000
}

#calc span,
#send span,
#cert span {
	display: block;
	padding: 13px 0 0 66px
}

#send {
	float: right;
	display: block;
	width: 252px;
	background: url(/images/umk-ufa/buttons.jpg) no-repeat 0 -60px;
	height: 60px;
	text-shadow: #fff 1px 1px 0;
	font: 800 12px "tahoma";
	color: #11254B;
	margin-bottom: 6px;
	text-decoration: none;
	text-transform: uppercase
}

#cert {
	display: block;
	width: 551px;
	background: url(/images/umk-ufa/certs.jpg) no-repeat 0 0;
	height: 60px;
	text-shadow: #fff 1px 1px 0;
	font: 800 12px "tahoma";

	color: #333;

	margin: 6px auto 0 auto;
	text-decoration: none;
	text-transform: uppercase
}

#cert.mini {
	width: 252px !important;
	margin-bottom: 6px
}

#cert:hover {
	color: #111
}

#content,
#content2 {
	display: block;
	margin: 40px 0 20px 0;
	overflow: hidden;
	clear: both;
	height: auto;
	min-height: 440px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd
}

#content2 {
	border: 0 !important
}

#cnt,
#cnt2 {
	width: 730px;
	float: left
}

#cnt2 p {
	font: 400 12px/125% "Tahoma";
	color: #333;
	text-align: justify;
}
#cnt2 li {
	line-height: 125%;
}
#cnt p {
	font: 400 12px "Tahoma";
	color: #585858;
	text-align: justify;
}

#cnt ul,
#cnt2 ul {
	margin-left: 20px;
	padding-left: 3px
}

#cnt ul li {
	font: 400 12px/130% "Tahoma";
	color: #585858;
}

#cnt2 ul li {
	font: 400 12px/130% "Tahoma";
	color: #333;

}

h1 {
	font: 400 18px "Tahoma";
	color: #222;
	margin: 8px 0;
	padding: 3px 0
}
#content2 h1 {
font-size: 24px;
}

h2 {
	font: 400 22px "Tahoma";
	color: #222;
	margin: 8px 0;
	padding: 3px 0
}

h4 {
	font: 800 14px "Tahoma";
	color: #333;
	margin: 3px 0;
	padding: 4px 0;
}

table.superform td {
	font: 400 12px "tahoma";
	color: #333;
	padding: 4px 2px;
	width: 300px
}

table td input[type="text"],
textarea {
	border: 1px solid #ddd
}

textarea {
	height: 120px
}

.superform {
	width: 620px;
	border: 0;
	padding: 0
}

#right {
	margin-left: 750px;
	width: 300px
}

#content2 #right {
	height: auto;
	min-height: 950px
}

h3 {
	background: url(/images/umk-ufa/news-block.jpg) repeat-x 0 0;
	height: 30px;
	padding: 8px 0 0 10px;
	margin: 5px 0 0;
	width: 252px;
	font: 400 12px "Tahoma";
	color: #003D69
}

#wide-text h2 {
	font-size: 22px;
}

#wide-text h3 {
	background: none;
	height: auto;
	padding: 0;
	margin: 1rem 0;
	width: auto;
	font: 400 18px "Tahoma";
	color: #333;
}

#wide-text p {
	line-height: 125%;
}

#newz {
	display: block;
	margin: 8px 0;
	padding: 4px 0;
}

.news-item-block {
	line-height: 100%;
	padding: 5px 0;
	display: block;
	margin: 6px 0;
	overflow: hidden;
	height: 86px
}

.news-item-block p {
	margin: 2px 0;
	padding: 2px 0;
	font: 400 11px/100% "Tahoma";
	color: #787878
}

#right .news-item-block {
	border-bottom: 1px dotted #ccc;
}

#cnt2 .news-item-block {
	border-bottom: 1px dotted #ccc;
	height: 120px
}

#cnt2 .float-l {
	width: 150px !important;
}

.float-l {
	float: left;
	width: 60px;
	margin-right: 10px
}

.float-l img {
	border: 1px solid #ddd;
	padding: 3px;
}

.news-date {
	font: 400 10px "Tahoma";
	color: #888
}

.title {
	font: 400 11px "Tahoma";
	color: #003D69
}

#cnt2 .title {
	font-size: 14px
}

.float-r {}

#cat-list {
	overflow: hidden;
}

#cat-list .item {
	float: left;
	width: 220px;
	height: 310px;
	margin-right: 30px;
	display: block;
}

#cat-list .item div {
	display: block;
	height: 200px;
	margin: 0 auto
}

#cat1 {
	background: url(/images/umk-ufa/items.jpg) no-repeat 0 0;
	width: 197px;
}

#cat2 {
	background: url(/images/umk-ufa/items.jpg) no-repeat -200px 0;
	width: 129px;
}

#cat3 {
	background: url(/images/umk-ufa/items.jpg) no-repeat -330px 0;
	width: 198px;
}

#cat4 {
	background: url(/images/umk-ufa/items.jpg) no-repeat -530px 0;
	width: 203px;
}

#cat5 {
	background: url(/images/umk-ufa/items.jpg) no-repeat -733px 0;
	width: 206px;
}

#cat6 {
	background: url(/images/umk-ufa/items.jpg) no-repeat -939px 0;
	width: 206px;
}

#cat7 {
	background: url(/images/umk-ufa/items.jpg) no-repeat -1146px 0;
	width: 206px;
}

#cat8 {
	background: url(/images/umk-ufa/items.jpg) no-repeat -1376px 0;
	width: 206px;
}

p a,
ul li a {
	color: #305991
}

#cat-list .item a {
	display: block;
	margin: 0 0 0 4px;
	width: 201px;
	font: 800 14px "Tahoma";
	padding: 6px 0 6px 12px;
	border: 1px solid #193366;
	border-radius: 14px;
	color: #305991;

}

#cat-list .item a span {
	padding-left: 10px;
	height: 50px;
	display: table-cell;
	vertical-align: middle;
}

#cat-list .item a:hover {
	text-decoration: none;
	background: #888;
	border: 1px solid #888;
	color: #fff
}

#spec {
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;

	clear: both;
}

#white {
	display: block;
	overflow: hidden;
	height: 30px;
	background: #fff
}

#footer {

	height: 190px;
	margin: 0;
	background: url(/images/umk-ufa/bottom-bg.jpg) repeat-x 0 0;

	display: block;
	overflow: hidden;
	clear: both
}

#foot {
	width: 1000px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
}

#geor {
	color: #004DBA;
	text-shadow: #fff 1px 1px 0;
	display: block;

	width: 300px;
	font: italic 12px "Georgia";
	height: 40px;
	margin: 70px 0 0
}

#foot-left {
	float: left;
	width: 400px;
	padding: 52px 0 0;
	height: 100px;
	text-shadow: #fff 1px 1px 0
}

#foot-right {
	margin-left: 580px;
	background: url(/images/umk-ufa/bottom.jpg) no-repeat top right;
	height: 195px;
	overflow: hidden;
}

.big18 {
	color: #222;
	font: 400 18px "Arial";
	padding: 2px 0;
	margin: 3px 0;
}

.reg12 {
	font: 400 12px "Arial";
	color: #5E5B5B;
}

#author {
	font: 400 11px "Arial";
	margin: 10px 0
}

#author a {
	color: #8C8C8C;
	text-decoration: none
}

#author a:hover {
	color: #c50800
}

#navibar {
	color: #999;
	font: 400 11px "Arial";
	display: block;
	overflow: hidden;
	margin: 3px 0 14px 0
}

#navibar a {
	color: #777;
}

#cnt2 p.mini {
	font-size: 11px;
	color: #225B82;
	margin: 1px 0;
	padding: 1px 0
}

.news_photo {
	float: left;
	margin-right: 10px;
}

.suber {
	list-style: none;
	margin: 5px 0;
	padding: 3px 0;
}

.suber li {
	margin: 0;
	padding: 0;

	border-bottom: 1px dotted #ccc
}

.suber li a {
	display: block;
	background: url(/images/umk-ufa/thiz.gif) no-repeat center left;
	padding: 6px 0 6px 16px;
	font: 400 12px "Tahoma";
	color: #003D69;
	text-decoration: none
}

.suber li a:hover {
	background: url(/images/umk-ufa/thiz.gif) #eee no-repeat center left;
}

.suber li a.ac {
	font-weight: 800;
	background: url(/images/umk-ufa/thiz.gif) #eee no-repeat center left;
	color: #333
}

#opisanie {
	margin: 5px 0;
	padding: 3px 0 8px 0;
	display: block;
	overflow: hidden;
	border-bottom: 1px dotted #ddd
}

#opisanie img {
	float: left;
	margin: 0 10px 10px 0
}

#opisanie p {
	font: 400 12px "tahoma";
	color: #333;
	text-align: justify;
	margin: 0 0 10px 0
}

#opisanie p a {
	color: #4380D7
}

#opisanie p a:hover {
	color: #333;
	text-decoration: none
}

#calculator {
	display: block;
	overflow: hidden;
	height: auto;
	margin: 10px 0;
}

table#tablo {
	width: 560px;
	margin: 10px 0;
	border: 1px solid #ccc;
}

table#tablo td span {
	font: 400 11px "Tahoma" !important;
	color: #888 !important;
}

table#tablo td {
	border-bottom: 1px dotted #ddd;
	padding: 6px 10px;
}

table#tablo td input,
table#tablo td select {
	border: 1px solid #999;
	font: 400 12px "tahoma";
	color: #333
}

table#tablo td.left.itog {
	background: #eee;
	color: #333;
	font: 800 14px "tahoma";
	padding: 15px 10px !important
}

table#tablo td.last.itog {
	background: #eee;
	color: #333
}

table#tablo td.itog input {
	border: 1px solid #333
}

table#tablo td.left {
	width: 350px;

	font: 800 12px "Tahoma";
	color: #555;
}

table#tablo td.last {
	border: 0
}

input#comeon {
	display: block;
	width: 120px;
	height: 30px;
	font: 800 14px "Tahoma";
	cursor: pointer;
	color: #fff;
	margin: 10px 0 10px 200px;
	background: #305991;
	border: 0
}

input#comeon:hover {
	background: #203A5D
}

#tech {
	display: block;
	margin: 10px 0;
	padding: 2px 0;
	font: 800 14px "Tahoma";
	color: #305991;

	cursor: pointer;
	overflow: hidden
}

#tech span {
	border-bottom: 1px dashed #305991;
}

#hidden {
	display: none;
	overflow: hidden;
	margin: 6px 0
}

#hidden p {
	text-align: justify
}

.prices {
	width: 95%;
	padding: 0;
	margin: 10px 0
}

.prices tr.tth td {
	text-align: center;
	font: 800 11px "tahoma";
	color: #555;
	padding: 8px;
	border-top: 1px dotted #ddd
}

.prices td {
	padding: 4px;
	color: #333;
	font: 400 12px "tahoma";
	border-bottom: 1px dotted #ddd;
}

.prices td.cntrd {
	text-align: center
}

#photoalbum {
	display: block;
	overflow: hidden;
	margin: 10px 0;
}

.block-photo {
	float: left;
	width: 220px;
	display: block;
	margin-right: 20px;
	margin-bottom: 14px;
	text-align: center
}

.block-photo img {
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 6px;
}

.block-photo a {
	color: #003D69
}

.numpage {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 20px 0;
	color: #555;
	padding: 10px 0;
	border-top: 1px dotted #ccc
}

.numpage a {
	color: #003D69
}

#ph-blocker {
	display: block;
	margin: 20px 0;
	overflow: hidden;
	text-align: center;
}

#ph-blocker #photo-link {
	display: block;
	margin: 4px 0 8px;
	overflow: hidden;
	text-align: center;
}

#photo-link img {
	border: 1px solid #DDDDDD;
	border-radius: 10px 10px 10px 10px;
	display: block;
	margin: 0 auto;
	padding: 8px;
}

#photo-link span {
	color: #888888;
	font: 400 11px "Arial";
}

.mr10 {
	display: block;
	margin: 20px auto;
	overflow: hidden;
	width: 650px;
}

.fl1 {
	float: left;
	font: 400 12px "Arial" !important;
	width: 200px;
}

.fl1 {
	font: 400 12px "Arial" !important;
}

.fr1 {
	font: 400 12px "Arial" !important;
	text-align: right;
}

#view-certs {
	display: block;
	overflow: hidden;
	padding: 2px 0;
}

#view-certs img {
	border: 1px solid #ddd;
	margin-right: 15px;
	padding: 2px;
}

#view-certs img:hover {
	border: 1px solid #aaa
}

#fa {
	display: block;
	margin: 10px 0;
	overflow: hidden;
}

.its-foto {
	display: block;
	float: left;
	font-size: 14px;
	height: 240px;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
	width: 226px;
}

.its-foto img {
	border: 1px solid #DDDDDD;

	border-radius: 6px 6px 6px 6px;
	padding: 5px;
}

.its-foto a {
	color: #003d69
}

.its-foto {
	font-size: 12px;
	text-align: center;
}

table.specialp {
	padding: 0;
	margin: 0;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd
}

table.specialp td {
	padding: 3px;
	font: 400 11px "Tahoma";
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd
}

table.specialp td img {
	display: block;
	padding: 3px;
	border: 1px solid #e0e0e0;
	margin: 0 auto;
}

table.specialp td p {
	margin: 2px 0;
	padding: 2px 0;
	font: 400 11px "Tahoma";
	color: #333
}

.clear {
	display: block;
	overflow: hidden;
	clear: both;
}

.clear p {
	text-align: justify;
	color: #444
}

#cnt2 h3 {
	font: 400 16px "Arial";
	color: #222;
	background: none;
	margin: 4px 0;
	padding: 2px 0;
	width: auto !important;
	height: auto !important
}

iframe {
	border: 0;
	width: 85%;
	height: 400px
}

#specialno {
	display: block;
	overflow: hidden;
	margin: 6px 0;
	clear: both;
	padding: 6px 0;
	border-bottom: 1px dotted #ccc
}

h3.sss {
	background: none;
	font: 400 18px "Tahoma";
	border: 0;
	width: auto !important;
	height: auto !important;
	padding: 3px 0 !important;
	margin: 4px 0 !important
}

#lines div {
	float: left;
	width: 240px;
}

#lines {
	display: block;
	padding: 10px 0;
	overflow: hidden
}

#lines div img {
	display: block;
	margin: 0;
	border: 0 !important
}

#lines div a {
	font: 800 14px "Tahoma";
	color: #305991
}

#lines p {
	margin: 3px 0;
	padding: 2px 0
}

#vkg.wide {
	width: 980px !important;
	margin: 16px auto;
}

#vkg {
	display: block;
	overflow: hidden;
	width: 250px;
	margin: 16px auto;
	position: relative;
	height: 300px;
}

#vkg iframe {
	width: 100% !important;
	height: 400px !important
}

#last-gal {
	overflow: hidden;
	display: block
}

#cnt #last-gal ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	height: 126px;
	clear: both;
	list-style: none;
}

#last-gal ul li {
	float: left;
	margin: 0 8px 0 0;
}

#last-gal ul li img {
	border: 2px solid #ddd !important;
	border-radius: 3px;
	display: block;
}

#last-gal h5 {
	margin: 8px 0;
	font-size: 11px
}

#last-gal h5 a,
#last-gal h4 a {
	color: #069
}

img.news_photo {
	float: left;
	margin: 0 12px 12px 0
}

ins {
	margin: 8px auto
}

ins iframe {
	width: 100% !important;
}

#cnt iframe,
#cnt2 iframe {
	height: auto !important
}

#cnt #a1 iframe,
#cnt2 #a1 iframe {
	height: 400px !important
}

#right iframe {
	height: 600px;
}

#right #calc,
#right #send {
	margin: 6px auto;
	float: none
}

.mobile-menu,
.mobile-footer-menu {
	display: none
}

#tel span {
	display: block;
	padding: 0 0 3px 0
}

.close {
	display: none
}

@media (min-width:270px) and (max-width:600px) {
	body {
		background-image: none
	}

	#wrapper {
		width: 100%;
		max-width: 1050px;
	}

	#logo {
		width: 132px;
		height: auto;
		margin-top: 16px
	}

	#logo img {
		display: block;
		width: 100%;
		max-width: 118px;
		margin: 0 8px 8px 8px;
		height: auto;
	}

	#header {
		width: 100%;
		height: 120px;
		border-bottom: 1px solid #ddd
	}

	#head {
		float: left;
		width: 35%;
		height: auto;
	}

	#tel {
		width: 100%;
		height: auto;
		padding: 0;
		margin: 0
	}

	#menu {
		width: 100%;
		height: 100%;
		display: none;
		background: #fff;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: 0;
	}

	#menu a {
		color: #004DBA;
		font-size: 20px;
		display: block;
		box-shadow: none;
		margin: 1rem 0;
		overflow: hidden;
		clear: both;
		text-shadow: none !important
	}

	#tel {
		display: block
	}

	.mobile-menu {
		display: block;
		width: 32px;
		height: 48px;
		float: right;
		padding-top: 16px;
		margin: 32px 16px 0 0;
	}

	.mobile-menu span {
		display: block;
		width: 100%;
		height: 3px;
		background: #222;
		margin-bottom: 6px
	}

	#content {
		margin-top: 16px
	}

	#cnt,
	#cnt2,
	#index-cat,
	.clear,
	#content {
		width: 100%;
		box-sizing: border-box;
		padding: 0 1rem;
		float: none
	}

	#content #cnt {
		padding: 0
	}

	#cert span {
		padding-top: 8px
	}

	#cert {
		width: 100%;
		max-width: 551px;
		height: 60px
	}

	#block-links {
		width: 100%;
		height: auto
	}

	#calc,
	#send {
		width: 100%;
		height: 60px
	}

	#cat-list .item {
		float: none;
		width: 100%;
		margin: 1rem auto;
		max-width: 220px;
		height: auto
	}

	#content #right {
		padding: 0
	}

	#right {
		width: 100%;
		height: auto;
		float: none;
		margin: 2rem 0 0;
		box-sizing: border-box;
		padding: 0 1rem;
	}

	#cnt #last-gal ul {
		height: auto
	}

	#cnt #last-gal ul li {
		float: none;
		margin: 0 0 4px 0
	}

	#footer {
		background-image: none;
		background-color: #ddd
	}

	#footer,
	#foot {
		height: auto;
		width: 100%;
	}

	#foot {
		box-sizing: border-box;
		padding: 0 1rem
	}

	#foot-left {
		width: 100%;
		height: auto;
		float: none
	}

	#foot-right {
		width: 100%;
		height: auto;
		float: none;
		margin-left: 0;
		background: none
	}

	#geor {
		width: 100%;
		margin-top: 1rem;
		padding-top: 1rem;
		padding-bottom: 2rem
	}

	.mobile-footer-menu {
		display: block
	}

	.mobile-footer-menu a {
		display: block;
		font-size: 18px;
		margin-bottom: 8px
	}

	#vkg.wide,
	#vk_groups {
		width: 100% !important
	}

	#opisanie img {
		width: 100%;
		height: auto;
		display: block;
		box-sizing: border-box
	}

	#content2 #right {
		min-height: auto
	}

	table#tablo {
		width: 100%;
		box-sizing: border-box
	}

	table#tablo td,
	table#tablo td.left,
	table#tablo td.right {
		display: block;
		width: 100%;
	}

	input#comeon {
		margin: 10px auto;
	}

	table.prices {
		width: auto;
		display: block;
		overflow-x: auto;

		border-collapse: collapse
	}

	table.prices td {
		width: 33% !important
	}

	#cnt2 iframe {
		height: auto !important
	}

	.close {
		display: block;
		width: 32px;
		height: 32px;
		display: block;
		margin: 1rem;
		float: right;
		background: url(/images/umk-ufa/close.png) no-repeat 0 0
	}

	#lightbox-container-image-box,
	#lightbox-container-image-box img {
		width: 100% !important;
		height: auto !important;
		max-width: 1000px
	}

	#cert.mini {
		width: 100%;
		margin: 1rem 0
	}

	#foot-right a {
		color: #004DBA
	}
}